{"es":{" As for PeerTube, its <strong>v7 brings a complete remodel of its interface</strong>. New themes, menus and displays... with an improved accessibility.":" En cuanto a PeerTube, su <strong>v7 trae una remodelación completa de su interfaz</strong>. Nuevos temas, menús y pantallas... con una accesibilidad mejorada.","...":"...","\"It's outrageous and unconscionable: you're releasing a PeerTube version that doesn't contain the necessary tools to effectively manage videos claimed by rights holders, or to effectively manage the issue of online harassment in comments, or to effectively manage monetization through advertising, or to (insert here your request to PeerTube). It will never work! What do you intend to do about it?\"":"\"Es indignante e inconsciente: está lanzando una versión de PeerTube que no contiene las herramientas necesarias para administrar de manera efectiva los videos reclamados por los titulares de derechos, o para administrar de manera efectiva el problema del acoso en línea en los comentarios, o para administrar de manera efectiva la monetización a través de la publicidad. o para (inserte aquí su solicitud a PeerTube). ¡Nunca funcionará! ¿Qué piensa hacer al respecto? \"","%{ total } follower":["%{ total } seguidor","%{ total } seguidores"],"%{ total } result":["%{ total } resultado","%{ total } resultados"],"%{total } subscription":["%{total } suscripción","%{total } suscripciones"],"%{total} result found":["%{total} resultado encontrado","%{total} resultados encontrados"],"%{total} video":["%{total} vídeo","%{total} vídeos"],"%{totalChannels} channel":["%{totalChannels} canal","%{totalChannels} canales"],"%{totalPlaylists} playlist":["%{totalPlaylists} lista de reproducción","%{totalPlaylists} listas de reproducción"],"%{totalVideos} video":["%{totalVideos} vídeo","%{totalVideos} vídeos"],"%{videosCount} video":["%{videosCount} vídeo","%{videosCount} vídeos"],"%{videosLength} video":["%{videosLength} vídeo","%{videosLength} vídeos"],"<a href=\"#what-are-the-peertube-features-for-administrators\">Yes it does!</a>":"<a href=\"#what-are-the-peertube-features-for-administrators\">¡Sí lo hace!</a>","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"/instances\">Join a PeerTube community</a> depending on its topic, terms of services or code of conduct":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"/instances\">Únete a una comunidad de PeerTube</a>dependiendo de su tema, condiciones de servicio o código de conducta","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org\">PeerTube documentation website</a> development and maintenance;":"Creación y mantenimiento del <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org\">sitio web oficial de documentación de PeerTube</a> ;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#automatically-follow-other-instances\">Automatically follow</a> instances from a public index":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#automatically-follow-other-instances\">Seguir automáticamente</a> instancias de un índice público","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/channel-sync#how-to-program-a-new-import-automation-synchronization\">Automatically synchronize</a> a remote channel or playlist":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/channel-sync#how-to-program-a-new-import-automation-synchronization\">Sincronizar automáticamente</a> un canal remoto o lista de reproducción","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#publish-a-live\">Publish live videos</a> in PeerTube using your favorite RTMP compatible software (OBS, Restream, ffmpeg...)":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#publish-a-live\">Publica video en vivo</a> en PeerTube usando tu programa favorito compatible con RTMP (OBS, Restream, ffmpeg...)","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#upload-a-new-version-of-a-video\">Upload a new version of the video</a> (this option must be enabled by your administrator)":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#upload-a-new-version-of-a-video\">Subir una nueva versión del video</a> (esta opción debe estar habilitada por su administrador)","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/search\">Search</a> local or remote videos, channels and playlists":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/search\">Buscar</a> vídeos, canales y listas de reproducción locales o remotos","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/setup-account#account-import-export\">Export all your data (videos, settings, channels...)</a> to an archive file and import it on another PeerTube platform!":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/setup-account#account-import-export\">Exporta todos tus datos (vídeos, configuraciones, canales...)</a> a un archivo comprimido y ¡impórtalos en otra plataforma de PeerTube!","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/watch-video\">Share</a> the video or the playlist URL/embed with attributes (automatically start/stop at, loop enabled, muted...)":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/watch-video\">Comparte </a> el video o la lista de reproducción URL / incrustado con atributos (iniciar / detener automáticamente en, bucle habilitado, silenciado ...)","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">PeerTube instances index</a> development and maintenance;":"Creación y mantenimiento del <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">índice de instancias de PeerTube</a>;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">Official PeerTube website</a> development and maintenance;":"Creación y mantenimiento del <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">sitio oficial de PeerTube</a> ;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://packages.joinpeertube.org/api/v1/ping\">PeerTube plugins index</a> development and maintenance;":"Creación y mantenimiento del <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://packages.joinpeertube.org/api/v1/ping\">índice de plugins de PeerTube</a> ;","<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">PeerTube videos/channels search index</a> development and maintenance;":"Creación y mantenimiento del <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">índice de búsqueda de videos y canales de PeerTube</a> ;","<em>PeerTube news!</em> content licensed under %{ under }":"Contenido de <em>¡Noticias de PeerTube!</em> bajo licencia %{ under }","<strong>Broadcast a live stream</strong> on platforms that allow it":"<strong>Transmite un directo</strong> en plataformas que lo permiten","<strong>Browse PeerTube content</strong> with SepiaSearch":"<strong>Navegar por PeerTube</strong> con SepiaSearch","<strong>Create several channels</strong> to group your videos by theme: a channel for piano, a channel for ecology...":"<strong>Crea varios canales</strong> para agrupar tus vídeos por tema: un canal para piano, un canal para ecología...","<strong>Customize your instance</strong> by creating your own custom theme and taking advantage of <a class=\"jpt-router-link\" target=\"_blank\" href=\"/plugins-selection\">the many plugins</a> created by the community.":"<strong>Personalizar tu instancia</strong> creando tu propio tema personalizado y aprovechando <a class=\"jpt-router-link\" target=\"_blank\" href=\"/plugins-selection\">los muchos plugins</a> creados por la comunidad.","<strong>Define your own moderation rules</strong>":"<strong>Definir tus propias reglas de moderación</strong>","<strong>Every contribution,</strong> even the smallest, allows us to continue developing PeerTube. You think our project is going in the right direction? Please make a donation!":"<strong>Cada contribución,</strong> por pequeña que sea, nos ayuda a continuar desarrollando PeerTube. ¿Piensas que nuestro proyecto va en la dirección correcta? ¡Por favor, haz una donación!","<strong>Gain visibility</strong> thanks to the concept of federation!":"¡<strong>Gana visibilidad</strong> gracias al concepto de federación!","<strong>I'm getting started</strong> on PeerTube":"<strong>Empezando a usar</strong> PeerTube","<strong>Import your videos</strong> from another website like YouTube or Vimeo, or directly from a file":"<strong>Importa tus vídeos</strong> de otro sitio como YouTube o Vimeo, o directamente de un archivo","<strong>Invite different people to create their channel</strong> to post their videos, or to help you to moderate the platform":"<strong>Invitar a diversas personas a crear su canal</strong> para publicar sus vídeos, o para que te ayuden a moderar la plataforma","<strong>Join a community</strong> and communicate directly with the platform owners":"<strong>Únete a una comunidad</strong> y comunícate directamente con los dueños de la plataforma","<strong>Moreover, PeerTube does not depend on any advertising and does not track you!</strong>":"<strong>Además, PeerTube no depende de publicidad alguna y no te rastrea</strong>","<strong>PeerTube 1.1</strong> added bulk actions in the admin users table and instance/account muting;":"<strong>PeerTube 1.1</strong> agregó acciones masivas en la tabla de administración de usuarios y la posibilidad de silenciar cuentas/instancias;","<strong>PeerTube 1.2</strong> added the ability to unfederate a video on blacklist; the notification system now shows reports, and new users;":"<strong>PeerTube 1.2</strong> agregó la posibilidad de desfederar un vídeo en una lista negra; el sistema de notificación ahora muestra informes, y nuevos usuarios;","<strong>PeerTube 1.3</strong> added the possibility for admins to automatically quarantine new videos for new/untrusted users until a moderator reviews it. The instance's followers management was also reworked: UI is improved, follows can be denied;":"<strong> PeerTube 1.3 </strong> agregó la posibilidad de que los administradores pongan en cuarentena automáticamente nuevos videos para usuarios nuevos/no-verificados hasta que un moderador los revise. La gestión de seguidores de instancia también se modificó: la interfaz de usuario se mejoró, se pueden negar seguidores;","<strong>PeerTube 1.4</strong> added a plugin system, and made sure plugins can for instance automatically blacklist videos or reject comments based on any rule (similar to Pleroma MRF);":"<strong> PeerTube 1.4 </strong> añadió un sistema de complementos y se aseguró de que estos puedan, por ejemplo, incluir automáticamente en la lista negra o rechazar comentarios basados en cualquier regla (similar a Pleroma MRF);","<strong>PeerTube 2.0</strong> setup now asks the admin to answer questions regarding their moderation policy and dedication to it. Make a feature to automatically follow a public index of PeerTube instances part of core PeerTube, instead of leaving admins to script it themselves. This allows instance administrators to automatically follow instances of a \"follow list\" of their choice; a list which is self-hostable, so that communities can grow at their own pace;":"La configuración de <strong> PeerTube 2.0 </strong> ahora le pide al administrador que responda preguntas sobre su política de moderación y su dedicación. Crea una función para seguir automáticamente un índice público de instancias de PeerTube como parte del núcleo de PeerTube, en lugar de dejar que los administradores lo escriban ellos mismos. Esto permite a los administradores de instancias seguir automáticamente las instancias de una \"lista de seguimiento\" de su elección; una lista que sea autohospedable, para que las comunidades puedan crecer a su propio ritmo;","<strong>PeerTube 2.1</strong> added an <em>internal</em> privacy mode to videos (such videos won't be shared outside of the instance), and added quick access to moderation tools below the comments and hooks to create registration plugins (geoblocking or captchas for example); some third-party plugins already demonstrate this ability. This release also put emphasis on describing moderation features within the interface: warnings for features that might increase moderation work like autofollow, and descriptions to the action dropdowns.":"<strong> PeerTube 2.1 </strong> agregó un modo de privacidad <em> interno </em> a los videos (tales videos no se compartirán fuera de la instancia), y agregó acceso rápido a las herramientas de moderación debajo de los comentarios y enlaces a crear complementos de registro (geobloqueo o captchas, por ejemplo); Algunos complementos de terceros ya demuestran esta capacidad. Esta versión también pone énfasis en describir las características de moderación dentro de la interfaz: advertencias para características que podrían aumentar el trabajo de moderación, como el seguimiento automático, y descripciones de los menús desplegables de acción.","<strong>PeerTube 2.2</strong> greatly improved video abuses management (search, abuses display, actions on the video or account etc), added moderation hooks and helpers in the plugins API and Framasoft developed an experimental <em>Auto mute</em> plugin based on public lists.":"<strong>PeerTube 2.2</strong> gestión de abusos de video muy mejorada (búsqueda, visualización de abusos, acciones en el video o la cuenta, etc.), se agregaron ganchos de moderación y ayudantes en la API de complementos y Framasoft desarrolló un experimento <em>Auto mute</em> complemento basado en listas públicas.","<strong>PeerTube 2.3</strong> improved the report modal and added predefined reasons selection. This version made it possible to delete all the comments of an account and Framasoft developed an experimental <em>Auto block videos</em> plugin based on public lists.":"<strong>PeerTube 2.3</strong> mejoró el modo de informe y agregó una selección de motivos predefinidos. Esta versión hizo posible eliminar todos los comentarios de una cuenta y Framasoft desarrolló un experimento <em>Videos de bloqueo automático</em> complemento basado en listas públicas.","<strong>PeerTube 2.4</strong> added ability to report accounts and comments, a messaging system between the local reporter of an abuse and moderators, and an abuse management view for users.":"<strong>PeerTube 2.4</strong> capacidad agregada para reportar cuentas y comentarios, un sistema de mensajería entre el reportero local de un abuso y los moderadores, y una vista de administración de abuso para los usuarios.","<strong>PeerTube 3.0</strong> added a dedicated view to manage comments of the instance (list, filter, remove in bulk etc).":"<strong>PeerTube 3.0</strong> agregó una vista dedicada para administrar los comentarios de la instancia (listar, filtrar, eliminar de forma masiva, etc.).","<strong>PeerTube allows you to create your own video platform,</strong> in complete independence.":"<strong>PeerTube te permite crear tu propia plataforma de vídeo</strong> de forma completamente independiente.","<strong>PeerTube belongs to you. At any time, you can help us <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://ideas.joinpeertube.org/\">to improve PeerTube</a></strong> with your ideas, suggestion or by modifying the source code yourself.":"<strong>PeerTube es tuyo. En cualquier momento nos puedes ayudar <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://ideas.joinpeertube.org/\">a mejorar PeerTube</a></strong> con tus ideas, sugerencias o modificando el código fuente por tu cuenta.","<strong>PeerTube is not subject to the monopoly</strong> of any company":"<strong>PeerTube no está sujeto al monopolio</strong> de ninguna empresa","<strong>Questions?</strong> We guide you!":"<strong>¿Tienes preguntas?</strong> ¡Nosotros te guiamos!","<strong>Reduce bandwidth consumption</strong> by using P2P":"<strong>Reducir el consumo de ancho de banda</strong> usando P2P","<strong>Share your passions</strong> on a platform that suits you":"<strong>Comparte tus pasiones</strong> en una plataforma a tu medida","<strong>Translate the texts</strong> of the platform":"<strong>Traducir los textos</strong> de la plataforma","<strong>What do we find</strong>, on PeerTube?":"¿<strong>Que podemos encontrar</strong>, en PeerTube?","<strong>With PeerTube, you don't have to please to the algorithms</strong> by artificially altering your content: PeerTube platforms are managed and moderated by humain beings like you and us, not by robots.":"<strong>Con PeerTube, no tienes que complacer a los algoritmos</strong> alterando artificialmente tu contenido: Las plataformas PeerTube están gestionadas y moderadas por seres humanos como tú y como nosotros, no por robots.","1 vCore":"1 voltaje del núcleo de la CPU","1.5 GB of RAM":"1.5 GB de RAM","1.5 GB of RAM should be plenty for a basic PeerTube instance, which usually takes at most 500 MB in RAM.":"1.5 GB de RAM debería ser suficiente para una instancia básica de PeerTube, que suele ocupar como máximo 500 MB de RAM.","1Gbit/s upload network speed":"Velocidad de red de subida de 1 Gbit/s","20Mbit/s upload network speed":"Velocidad de red de subida de 20 Mbit/s","4 GB of RAM":"4 GB de RAM","4 vCore":"4 voltaje del núcleo de la CPU","8 GB of RAM":"8 GB de RAM","8 vCore":"8 voltaje del núcleo de la CPU","A federation of interconnected hosting providers":"Una federación de servicios de alojamiento interconectados","A few questions to discover PeerTube":"Algunas preguntas para descubrir PeerTube","A free software to take back control of your videos! With more than %{ videos } hosted videos, viewed more than %{ views } millions times and %{ users } users, PeerTube is the decentralized free software alternative to videos platforms developed by Framasoft":"¡Un software libre para recuperar el control de tus videos! Con más de %{ videos } videos alojados, más de %{ views } visitas millones de veces y %{ users } usuarios, PeerTube es la alternativa descentralizada de software libre para plataformas de videos, desarrollada por Framasoft","A rough estimate of a traditional server's video streaming network capacity is usually quite straightforward.":"Una estimación aproximada de la capacidad de la red de transmisión de video de un servidor tradicional suele ser bastante sencilla.","Activism":"Activismo","Add <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#captions\">subtitles</a>":"Añade <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#captions\">subtítulos</a>","Add <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#chapters\">chapters</a>":"Agregar <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#chapters\">capítulos</a>","Add ability for your users to publish a replay of live videos":"Agregue la capacidad para que sus usuarios publiquen una repetición de videos en vivo","Administrators have full control of the content they accept and they decide whether sensitive content (violence, pornography etc.) is displayed by default or not.":"Los administradores tienen control total sobre el contenido que aceptan, y deciden si se muestran por defecto o no contenidos sensibles (como violencia y pornografía).","Also, Framasoft hosts and promotes only one PeerTube search index: <a href=\"https://sepiasearch.org\" target=\"_blank\">https://sepiasearch.org</a>":"Además, Framasoft aloja y promociona solo un índice de búsqueda de PeerTube: <a href=\"https://sepiasearch.org\" target=\"_blank\"> https://sepiasearch.org </a>","An alternative to Big Tech's video platforms":"Una alternativa a las plataformas de vídeo de las grandes tecnológicas","An ethical and open source <strong>digital common</strong>":"Un <strong>bien comunal digital</strong> ético y de código abierto","An open code under a free/libre license":"Un código abierto bajo una licencia libre","and updated on":"y actualizada el","Animals":"Animales","App Store":"Tienda de aplicaciones","Apply for an account":"Solicitar una cuenta","Approve accounts in ~1 day":["cuenta aprobada en ~1 día","cuentas aprobadas en ~%{ days } días"],"Are there any inappropriate videos on PeerTube?":"¿Hay muchos vídeos inapropiados o pornográficos en PeerTube?","Are you looking for <strong>videos or channels?</strong> Go to <router-link to=\"/browse-content\">this page</router-link>.":"¿Estás buscando <strong>vídeos o canales</strong>? Mira en <router-link to=\"/browse-content\">esta página</router-link>.","Art":"Arte","Ask a question on our forum: ":"Haz una pregunta en nuestro foro: ","Assign <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/moderation\">moderator/admin</a> roles":"Asignar roles de<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin-moderation\"> moderador / administrador</a>","At least 1GB":"Al menos 1GB","At least 20GB":"Al menos 20GB","At least 50GB":"Al menos 50GB","At least 5GB":"Al menos 5GB","At the moment, you can't deploy multiple PeerTube nodes behind a load balancer.":"Por el momento, no es posible implementar varios nodos de PeerTube detrás de un balanceador de carga.","Automatically block videos from untrusted users awaiting a review by moderators":"Bloquea automáticamente videos de usuarios no confiables que esperan una revisión por parte de los moderadores","Automatically filter videos depending on many criteria (language, category, live/VOD etc)":"Filtre videos automáticamente según muchos criterios (idioma, categoría, en vivo/VOD, etc.)","Automatically resume videos from the last time you watched them":"Reanudar automáticamente los videos de la última vez que los vio","B":"B","Ban local users, mute accounts or instances":"Prohibir usuarios locales, silenciar cuentas o instancias","Bandwidth: can be mitigated using <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\">PeerTube redundancy system</a> and cache servers that serve video static files in front of your PeerTube instance":"Ancho de banda: se puede mitigar usando el <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\">sistema de redundancia de PeerTube</a>y servidores de caché que sirven archivos de video estáticos frente a su instancia de PeerTube","Become a part of the broadcasting of the videos you are watching":"Forma parte de la transmisión de los videos que estás viendo","Being free doesn't mean being above the law! Each PeerTube hosting provider can decide on its own general conditions of use, abiding by their local laws.":"¡Ser libre no significa estar por encima de la ley! Cada proveedor de alojamiento de PeerTube puede decidir sobre sus propias condiciones generales de uso, respetando sus leyes locales.","Block specific videos and specify a reason":"Bloquea videos específicos y especifica un motivo","Blur":"Difuminar","Brand your channel using a dedicated name, a banner and an avatar":"Marca tu canal con un nombre exclusivo, un banner y un avatar","Broadcast a message to users using a banner":"Transmita un mensaje a los usuarios mediante un banner","Browse content":"Explorar contenido","Browse PeerTube content":"Explorar contenido de PeerTube","But some pars of PeerTube can be horizontally scaled to bypass the following limits, as described in our <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/maintain/configuration#scalability\">scalability guide</a>:":"Pero algunas partes de PeerTube se pueden escalar horizontalmente para evitar los siguientes límites, como se describe en nuestra <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/maintain/configuration#scalability\">guía de escalabilidad</a>:","But what if you need to serve more users? That's where PeerTube's federation feature shines. If other PeerTube instances following yours, chances are they have decided to mirror part of your instance!":"Pero, ¿qué sucede si necesita brindar servicio a más usuarios? Ahí es donde la función de federación de PeerTube brilla. Si otras instancias de PeerTube siguen la suya, ¡lo más probable es que hayan decidido hacer un espejo de una parte de tu instancia!","By default, a view is counted after 10 seconds of viewing (or 50% of the video duration if the duration is less than 10 seconds).":"Por defecto, una vista se cuenta después de 10 segundos de visualización (o el 50% de la duración del video si la duración es inferior a 10 segundos).","Català":"Catalán","Čeština":"Checo","Change interface language":"Cambiar el idioma de la interfaz","Channel created on platform":"Canal creado en plataforma","Check the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api/rest-reference.html\">REST API documentation</a>":"Comprueba la <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api/rest-reference.html\">documentación de la API REST</a>","Check the complete <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api/plugins\">plugin/theme documentation</a>":"Consulta la <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api-plugins\"> documentación de complementos/temas </a>completa","Check your watch history in a dedicated page":"Consulta tu historial de reproducciones en una página dedicada","Choose <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#video-confidentiality-options-what-do-they-mean\">video privacy</a>: public, unlisted, password protected, internal or private":"Escoge la <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/create-upload-video#video-confidentiality-options-what-do-they-mean\">privacidad del video</a>: público, no listado, protegido con contraseña, interno o privado","Choose a PeerTube theme to change the look and feel of the interface":"Elija un tema de PeerTube para cambiar la apariencia de la interfaz","Choose default user settings (NSFW policy, comments/download/P2P enabled, etc)":"Elija la configuración de usuario predeterminada (política de contenido sensible, comentarios/descarga/P2P habilitado, etc.)","Choose to <strong>automatically display videos</strong> uploaded on other PeerTube instances, thanks to the federation":"Elija <strong>mostrar automáticamente</strong> los vídeos cargados en otras instancias de PeerTube, gracias a la federación","Choose your autoplay policy":"Elija su política de reproducción automática","Comedy":"Comedia","Comment, reply and rate videos using PeerTube or an ActivityPub compatible software (Mastodon, Pleroma...)":"Comente, responda y califique videos usando PeerTube o un software compatible ActivityPub (Mastodon, Pleroma ...)","Consequently, PeerTube development and/or management of websites associated with the PeerTube project (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">joinpeertube.org</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">instances.joinpeertube.org</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">search.joinpeertube.org</a>, etc.) may not please everyone (in particular because of different ideas, ideologies of cultures).":"En consecuencia, el desarrollo y/o gestión de PeerTube de sitios web asociados con el proyecto PeerTube (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org\">joinpeertube.org</a>,<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org\">instances.joinpeertube.org</a>,<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://search.joinpeertube.org/\">search.joinpeertube.org</a>, etc.) puede no agradar a todo el mundo (en particular debido a diferentes ideas, ideologías de culturas).","Contact Framasoft":"Contacta con Framasoft","Contact Framasoft, the non-profit that develops PeerTube: ":"Contacte con Framasoft, la organización sin fines de lucro que desarrolla PeerTube: ","Contribute":"Contribuir","Contribute on PeerTube":"Contribuir a PeerTube","CPU":"CPU","Create <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/library#video-channels\">multiple channels</a> inside your account to group your videos by topic":"Crea <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use-library?id=video-channels\">múltiples canales</a> dentro de tu cuenta para agrupar tus videos por tema","Create an account":"Crear una cuenta","Create my account on an existing PeerTube platform":"Crear mi cuenta en una plataforma PeerTube existente","Create my own PeerTube platform":"Crear mi propia plataforma PeerTube","Create permanent lives to stream multiple times inside the same live (URL doesn't change for the viewers)":"Cree vidas permanentes para transmitir varias veces dentro del mismo en vivo (la URL no cambia para los espectadores)","Create public <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/library#playlist\">playlists</a> assigned to your channel to organize your content or remote videos":"Crea <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/library#playlist\">listas de reproducción</a> públicas asignadas a tu canal para organizar tu contenido o videos remotos","Create your own homepage using markdown or HTML":"Crea tu propia página de inicio usando Markdown o HTML","Created by":"Creada por","Creating and administering your own PeerTube platform will allow you to:":"Crear y administrar tu propia plataforma en PeerTube te permitirá:","Customize ffmpeg live transcoding profile using PeerTube plugins":"Personalice el perfil de transcodificación en vivo de ffmpeg utilizando complementos de PeerTube","Customize ffmpeg transcoding profile using PeerTube plugins":"Personalice el perfil de transcodificación de ffmpeg con los complementos de PeerTube","Customize the interface":"Personaliza la interfaz","Cut, add a watermark, an intro/outro to your videos directly from the web interface using the PeerTube studio":"Corta, añade una marca de agua, una intro/outro a tus vídeos directamente desde la interfaz web usando el estudio de PeerTube","Deutsch":"Alemán","Develop a PeerTube <strong>plugin/theme</strong>":"Desarrolla un <strong>plugin o tema</strong> para PeerTube","Develop plugins and themes using the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/contribute/plugins\">getting started guide</a>":"Desarolla complementos y temas usando la<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/contribute/plugins\">guía de inicio</a>","Develop the <strong>software</strong>":"Desarrolla el <strong>software</strong>","developed by":"desarrollado por","Development of new features and software maintenance;":"Desarrollo de nuevas funcionalidades y mantenimiento de software;","Discover more content":"Descubrir más contenido","Discover our recommendations selected among the <strong>%{ videos } videos</strong> and the <strong>%{ platforms } platforms</strong> of the PeerTube network":"Descubre nuestras recomendaciones seleccionadas de entre los <strong>%{ videos } vídeos</strong> y las <strong>%{ platforms } plataformas</strong> de la red de PeerTube","Discover PeerTube plugins among a list selected by Framasoft: livechat, video annotations, moderation and more!":"¡Descubre complementos de PeerTube entre una lista seleccionada por Framasoft: chat en vivo, anotaciones de vídeo, moderación y más!","Discover the latest PeerTube news, the YouTube decentralized alternative developed by Framasoft.":"Descubre las últimas noticias de PeerTube, la alternativa descentralizada a YouTube desarrollada por Framasoft.","Discover this channel on %{host}":"Descubrir este canal en %{host}","Discover, browse and play videos from your mobile, in an app designed with cares for your attention.":"Descubre, navega y reproduce vídeos desde tu móvil, en una app diseñada pensando en tu atención.","Display":"Mostrar","Display more channels":"Mostrar más canales","Display more playlists":"Mostrar más listas de reproducción","Display more videos":"Mostrar más videos","Display videos of your subscriptions in a dedicated page":"Muestre videos de sus suscripciones en una página dedicada","Display videos/accounts of other instances on yours":"Muestre videos / cuentas de otras instancias en la suya","Do not display":"No mostrar","Do you control what is uploaded on a PeerTube platform?":"¿Controláis lo que se sube a las plataformas?","Do you have a problem with a listed platform? <a href=\"mailto:rt+abuse-peertube@framasoft.org?body=Instance%20URL%3A%0AReason%3A%0AVideo%2FAccount%20URLs%3A%0A%0A%0A\">Report a platform</a>":"¿Tienes un problema con una plataforma de la lista? <a href=\"mailto:rt+abuse-peertube@framasoft.org?body=Instance%20URL%3A%0AReason%3A%0AVideo%2FAccount%20URLs%3A%0A%0A%0A\">Reportá la plataforma</a>","Do you want to enable transcoding? If so, do you want to provide multiple resolutions per video? Try this out with a few videos and you will get an idea of how much extra space is required per video and estimate a multiplication factor for future space allocation.":"¿Quieres habilitar la transcodificación? Si es así, ¿desea proporcionar varias resoluciones por video? Pruebe esto con algunos videos y obtendrá una idea de cuánto espacio adicional se requiere por video y estimará un factor de multiplicación para la futura asignación de espacio.","Documentation":"Documentación","Does PeerTube ensure federation compatibility with previous versions?":"¿PeerTube garantiza la compatibilidad de la federación con versiones anteriores?","Does PeerTube have a mobile application?":"¿PeerTube tiene una aplicación móvil?","Does PeerTube offer moderation tools?":"¿PeerTube ofrece herramientas de moderación?","Does PeerTube support horizontal scaling?":"¿PeerTube admite el escalado horizontal?","Donate":"Donar","Donate to <strong>Framasoft</strong>":"Dona a <strong>Framasoft</strong>","Download a video using a dedicated modal":"Descarga un video usando un modal dedicado","DTube does not seem open source, because publishing only compiled code hinders freedom of modification.":"DTube no parece de código abierto, porque publicar solo código compilado obstaculiza la libertad de modificación.","Easily disable comments or download":"Deshabilite fácilmente los comentarios o la descarga","Easily disable P2P in your account if logged-in or in your anonymous settings":"Deshabilite fácilmente P2P en su cuenta si inició sesión o en su configuración anónima","Easily integrate your PeerTube videos <strong>on your own website</strong>":"Integra fácilmente tus vídeos de PeerTube <strong>en tu sitio web</strong>","Education":"Educación","Enable additional video extension (.mkv, .mov, .avi...) or audio uploads":"Habilite extensiones de video adicionales (.mkv, .mov, .avi ...) o cargas de audio","Enable live streaming transcoding in multiple resolutions":"Habilite la transcodificación de transmisión en vivo en múltiples resoluciones","Enable or disable easily P2P for your instance":"Habilite o deshabilite fácilmente P2P para su instancia","Enable or disable federation for your instance":"Habilite o inhabilite la federación para su instancia","Enable video import using webtorrent (torrent file or magnet URI)":"Posibilidad de importar un vídeo a través de webtorrent (archivo torrent o URI magnético)","Enable video import using youtube-dl (Youtube, Dailymotion...)":"Habilite la importación de video usando youtube-dl (Youtube, Dailymotion ...)","English":"Inglés","Enjoy a player with many features":"Disfruta de un reproductor con muchas funcionalidades","Entertainment":"Entretenimiento","Español":"Español/Castellano","Esperanto":"Esperanto","Euskara":"Euskera","Example: music, cooking, big buck bunny, blender...":"Ejemplo: música, cocina, big buck bunny, blender...","Except for video transcoding, a PeerTube instance is not CPU bound. Neither Nginx, PeerTube itself, PostgreSQL nor Redis require a lot of computing power. If it were only for those, one could easily get by with just one thread/vCPU.":"A excepción de la transcodificación de video, una instancia de PeerTube no está vinculada a la CPU. Ni Nginx, el propio PeerTube, PostgreSQL ni Redis requieren mucha potencia informática. Si fuera solo por esos, uno podría arreglárselas fácilmente con un solo hilo / vCPU.","Expect a bit less in practice.":"En la práctica, espera algo menos.","Explore this platform":"Explorar esta plataforma","Explore!":"¡Explora!","FAQ":"Preguntas frecuentes","Federation with ActivityPub":"Federación con ActivityPub","Films":"Películas","Filter according to your preferences":"Filtrar de acuerdo a sus preferencias","Find a PeerTube platform":"Encuentra una plataforma de PeerTube","Find and create an account among a list of existing PeerTube platforms. Filter PeerTube platforms according to your preferences: by theme, category or language!":"Encuentra y crea una cuenta entre una lista de plataformas PeerTube existentes. Filtra las plataformas PeerTube según tus preferencias: ¡por tema, categoría o idioma!","Find PeerTube videos, channels and playlists by browsing PeerTube content using SepiaSearch!":"¡Encuentra vídeos, canales y listas de reproducción de PeerTube navegando por el contenido de PeerTube con SepiaSearch!","Find the PeerTube website that suits you best":"Encuentra el sitio web de PeerTube que mejor se adapte a tus necesidades","Firefox 78+ on desktop":"Firefox 78+ en escritorio","Food":"Comida","For a more detailed guide about hardware requirements:":"Para una guía más detallada sobre requisitos de hardware:","For example, Framasoft's PeerTube platform is named <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatube.org/\">FramaTube</a>.":"Por ejemplo, la plataforma de PeerTube de Framasoft se llama <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatube.org/\">FramaTube</a>.","For example, in France, discriminatory content <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://fr.wikipedia.org/wiki/Lois_contre_le_racisme_et_les_discours_de_haine\">is prohibited</a> and may be reported to authorities. PeerTube allows users to report problematic videos, and administrator must then apply its moderation in accordance with its terms and conditions and the law.":"Por ejemplo, en Francia, el contenido discriminatorio <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://fr.wikipedia.org/wiki/Lois_contre_le_racisme_et_les_discours_de_haine\">está prohibido </a> y puede ser reportado a las autoridades. PeerTube permite a los usuarios reportar vídeos problemáticos, y cada administrador debe aplicar su moderación de acuerdo con sus términos y condiciones y la ley.","For example, in September 2021, the 900 platforms listed on our <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org/instances\">public index</a> host only ~1% videos tagged as containing sensitive content.":"Por ejemplo, en septiembre de 2021, las 900 plataformas que figuran en nuestro <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://instances.joinpeertube.org/instances\">índice público </a> albergan sólo un ~1% de vídeos etiquetados como de contenido sensible.","For historical reason :)":"Por motivos históricos :)","For more information, please refer to our <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org/en/trademarks\">Trademark Code of Conduct</a>.":"Para obtener más información, consulte nuestro<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org/en/trademarks\">Código de Conducta de Marcas Comerciales </a>.","Forum":"Foro","Framasoft affirms here its intention to not use intellectual property for predatory purposes or to constrain legitimate uses of the software.":"Framasoft afirma aquí su intención de no utilizar la propiedad intelectual con fines predatorios o restringir los usos legítimos del software.","Framasoft does not make money by developing PeerTube! We are <strong>a public interest organization where over 90% of our funding comes from donations.</strong>":"¡Framasoft no gana dinero por desarrollar PeerTube! Somos una <strong>organización de interés público donde más del 90% de nuestra financiación proviene de donaciones.</strong>","Framasoft has a French culture, respects French laws and is a political actor (« who participates in the life of the city-state ») of civil society.":"Framasoft tiene una cultura francesa, respeta las leyes francesas y es un actor político («que participa en la vida de la ciudad-estado») de la sociedad civil.","Framasoft has no control over who downloads PeerTube and who installs or uses it.":"Framasoft no tiene ningún control sobre quién descarga, instala o usa PeerTube.","Framasoft only hosts and promotes two PeerTube platforms: <a href=\"https://framatube.org\" target=\"_blank\">https://framatube.org</a> and <a href=\"https://peer.tube\" target=\"_blank\">https://peer.tube</a>":"Framasoft sólo aloja y promociona dos plataformas PeerTube: <a href=\"https://framatube.org\" target=\"_blank\">https://framatube.org</a> y <a href=\"https://peer.tube\" target=\"_blank\">https://peer.tube</a>","Framasoft remains the sole judge of this notion of “abuse”.":"Framasoft sigue siendo el único juez de esta noción de \"abuso\".","Framasoft tries to make around 4 major releases per year.":"Framasoft trata de hacer 4 lanzamientos mayores al año.","Framasoft will therefore takes the time to improve the software progressively, at its own pace and with its atypical methods which, so far, have proven to be rather effective.":"Por lo tanto, Framasoft se tomará el tiempo para mejorar el software progresivamente, a su propio ritmo y con sus métodos atípicos que, hasta ahora, han demostrado ser bastante efectivos.","Français":"Francés","Free and open-source software":"Software libre y de código abierto","Frequently Asked Questions":"Preguntas Frecuentes","Gàidhlig":"Gaelico Escocés","Gaming":"Videojuegos","GB":"GB","Generate HLS playlists or raw MP4 files":"Genere listas de reproducción HLS o archivos MP4 sin procesar","Get help on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">PeerTube forum</a>":"Obtén ayuda en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org/help\">foro de PeerTube</a>","Get help on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">PeerTube forum</a> or ask new plugin/theme API in <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">PeerTube issues</a>":"Obtén ayuda en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framacolibri.org/c/peertube\">foro de PeerTube</a>o solicite un nuevo plugin / tema API en<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">Maiwann</a>problemas de PeerTube","Get support for the PeerTube mobile application":"Obtén soporte para la aplicación móvil de PeerTube","Go back to beginning of the list":"Volver al principio de la lista","Go back to the homepage":"Volver a la página de inicio","Go here":"Ve aquí","Go on this account page":"Ir a la página de esta cuenta","Go on this channel page":"Ir a la página de este canal","Go to the documentation":"Leer la documentación","Go to the PeerTube forum":"Ir al foro de Peertube","Go to this platform":"Ir a esta plataforma","Google Play":"Google Play","Help (or get help) other instances using <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\">PeerTube redundancy</a>":"Ayuda (u obtén ayuda) otras instancias usando <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin-following-instances?id=instances-redundancy\"> la redundancia de PeerTube</a>","Help the PeerTube website to share videos and lives using P2P":"Ayude al sitio web de PeerTube a compartir videos y vidas usando P2P","Help to translate":"Ayuda a traducir","Here is the link!":"¡Aquí está el enlace!","Highly configurable":"Altamente configurable","How do I install my own PeerTube platform?":"¿Cómo instalo mi propia plataforma de PeerTube?","How do I report PeerTube content?":"¿Cómo denuncio el contenido de PeerTube?","How does PeerTube count views?":"¿Cómo cuenta PeerTube las vistas?","How To":"Cómo","However, Framasoft reserves the right to use trademark law, especially in case of damage to the image of the PeerTube project, edited by Framasoft.":"Sin embargo, Framasoft se reserva el derecho de usar la ley de marcas registradas, especialmente en caso de daño a la imagen del proyecto PeerTube, publicado por Framasoft.","However, the uploader can display a <strong>support</strong> button under the video.":"Sin embargo, el cargador puede mostrar un botón de <strong>soporte</strong> debajo del video.","I can't find my PeerTube platform on Sepia Search or instances.joinpeertube.org and I can't add it: why?":"No puedo encontrar mi plataforma de Peertube en Sepia Search o instances.joinpeertube.org y no puedo agregarla: ¿por qué?","I contribute to the source code":"Yo contribuyo al código fuente","I don't like the name \"PeerTube\"":"No me gusta el nombre \"PeerTube\"","I have found a security vulnerability in PeerTube. Where and how should I report it?":"Encontré una vulnerabilidad de seguridad en PeerTube. ¿Dónde y cómo debo informarlo?","I want to administer a PeerTube platform":"Quiero administrar una plataforma PeerTube","I want to upload videos":"Quiero subir vídeos","I want to watch videos":"Quiero ver vídeos","If it's free, can we upload illegal stuff on PeerTube?":"Si es libre, ¿podemos cargar cosas ilegales en PeerTube?","If you have a minimum amount of time and technical skills, creating your own platform (also called \"instance\") <strong>on your server</strong> is the best way to take advantage of PeerTube.":"Si dispones de un mínimo de tiempo y conocimientos técnicos, crear tu propia plataforma (también llamada \"instancia\") <strong>en tu servidor</strong> es la mejor manera de aprovechar PeerTube.","If you notice performance problems or a bottleneck at your scale, don't hesitate to <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/issues/new/choose\">create an issue</a> to discuss it.":"Si nota problemas de rendimiento o un cuello de botella en su escala, no dude en<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/issues/new/choose\"> Crea una consulta</a>para discutirlo.","If you plan to do transcoding on the same machine as the PeerTube instance:":"Si planea realizar la transcodificación en la misma máquina que la instancia de PeerTube:","If you see any problems with a video, <strong>report them to an administrator directly</strong> on the PeerTube platform where it is hosted.":"Si ves cualquier problema con un vídeo, <strong>repórtalo directamente al administrador</strong> en la plataforma donde está hospedado.","If you want to test the PeerTube develop branch, we provide <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://builds.joinpeertube.org/nightly/\">nightly builds</a>.":"Si desea probar la rama de desarrollo de PeerTube, proporcionamos <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://builds.joinpeertube.org/nightly/\">nightly builds</a> (construcciones nocturnas).","In channel":"En el canal","In its default configuration, PeerTube hides videos that contain sensitive content.":"En su configuración por defecto, PeerTube esconde vídeos que contengan contenido sensible.","In other words, the management of PeerTube projects is operated by only one employee, who has other responsabilities in addition to his workload.":"En otras palabras, la gestión de los proyectos PeerTube corre a cargo de un solo empleado, que tiene otras responsabilidades además de su carga de trabajo.","In terms of read speed, you want to make sure that you can saturate your network uplink serving PeerTube videos.":"En términos de velocidad de lectura, debes asegurarte de poder saturar el enlace ascendente de tu red que sirve videos de PeerTube.","Install PeerTube on your server and create your \"homemade YouTube\"":"Instale PeerTube en su servidor y cree su \"YouTube casero\"","IPFS is a great technology, but it still seems too young for streaming large files.":"IPFS es una tecnología genial, pero parece que todavía es demasiado joven para transmitir archivos grandes.","Is \"PeerTube\" a registered trademark?":"¿Es \"PeerTube\" una marca registrada?","Is PeerTube a neutral software?":"¿PeerTube es un software neutral?","Is PeerTube GDPR compatible?":"¿Es PeerTube compatible con el RGPD?","Is PeerTube's purpose to replace YouTube?":"¿El propósito de PeerTube es reemplazar a YouTube?","It can be enhanced by everyone's contributions.":"Se puede mejorar con las contribuciones de todos.","It decentralizes video storage and decision-making power;":"Descentraliza el almacenamiento de video y el poder de toma de decisiones;","It doesn't send personal data to any third party if P2P is disabled":"No envía datos personales a ningún tercero si P2P está deshabilitado","It employs a developer, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz\">Chocobozzz</a>, who works since 2018 on PeerTube projects:":"Emplea a un desarrollador, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz\">Chocobozzz</a>, que ha trabajado desde el 2018 en los proyectos de PeerTube:","It has been created by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://www.davidrevoy.com/\">David Revoy</a> (illustrations are under CC-BY).":"Fue creado por <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://www.davidrevoy.com/\">David Revoy</a> (ilustraciones bajo la licencia CC-BY).","It probably means that we moderated your PeerTube platform after an abuse report and found out that:":"Probablemente signifique que moderamos su instancia después de un informe de abuso y descubrimos que:","It reduces server bandwidth overload if a video becomes viral;":"Reduce la sobrecarga del ancho de banda del servidor si un video se vuelve viral;","It serves two purposes on a PeerTube instance: it ensures all videos can be played optimally in the web interface, and it generates different resolutions for the same video.":"Cumple dos propósitos en una instancia de PeerTubbe: asegura que todos los vídeos se puedan reproducir de forma óptima en la interfaz web, y genera distintas resoluciones para un mismo vídeo.","It's based on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://activitypub.rocks\">ActivityPub</a> to connect with tools <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://peertube.cpy.re/videos/watch/da2b08d4-a242-4170-b32a-4ec8cbdca701\">like Mastodon</a> for example.":"Se basa en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://activitypub.rocks\">ActivityPub </a> para conectar con herramientas<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://peertube.cpy.re/videos/watch/da2b08d4-a242-4170-b32a-4ec8cbdca701\">como Mastodon</a>, por ejemplo.","It's based on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://en.wikipedia.org/wiki/WebRTC\">WebRTC</a>, a free and open-source project for web browsers.":"Se basa en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://en.wikipedia.org/wiki/WebRTC\">WebRTC</a>, un proyecto libre y de código abierto para navegadores web.","It's the reason why all your contributions are <strong>essential</strong> to help us to maintain PeerTube!":"Por este motivo, ¡todas tus contribuciones son <strong>esenciales</strong> para ayudarnos a mantener PeerTube!","It's the reason why we encourage developers to use the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/contribute/plugins\">PeerTube plugin API</a> to create their own monetization system.":"Es la razón por la que animamos a los desarrolladores a utilizar la <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/contribute/plugins\">API de complemento de PeerTube </a> para crear su propio sistema de monetización.","Italiano":"Italian","Join a community of admins, video makers and viewers":"Únase a una comunidad de administradores, creadores de videos y espectadores","Join a PeerTube platform based on its theme, terms of use or code of conduct.":"Únete a una plataforma de PeerTube basándote en su temática, términos de uso o código de conducta.","KB":"KB","Kids":"Infantil","Language:":"Idioma:","Language: %{ current }":"Idioma: %{ current }","Languages":"Idiomas","Latest Chrome version on desktop":"La última versión de Chrome para escritorio","Latest Chrome version on mobile":"La última versión de Chrome para móvil","Latest Edge version on desktop":"La última versión de Edge para escritorio","Latest Firefox on mobile":"La última versión de Firefox para móvil","Learn more and support Framasoft":"Conoce más y apoya a Framasoft","Legal notices":"Avisos legales","Let PeerTube save and store your original video file so you no longer have to keep it on your hard drive anymore (this option must be enabled by your administrator)":"Deje que PeerTube guarde y almacene su archivo de video original para que ya no tenga que conservarlo en su disco duro (su administrador debe habilitar esta opción)","Like the other tools developed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org/en\">Framasoft</a>, <strong>PeerTube considers you as a person and not as a product</strong> to be profiled and locked in video loops.":"Al igual que las demás herramientas desarrolladas por <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org/en\">Framasoft</a>, <strong>PeerTube te considera como una persona y no como un producto</strong> que hay que perfilar y encerrar en bucles de vídeo.","List created from <a rel=\"noopener\" target=\"_blank\" href=\"https://instances.joinpeertube.org\">instances.joinpeertube.org</a>":"Lista creada a partir de <a rel=\"noopener\" target=\"_blank\" href=\"https://instances.joinpeertube.org\">instances.joinpeertube.org</a>","LIVE":"EN VIVO","Live streaming":"Transmisión en vivo","Looking for <strong>PeerTube platforms</strong> instead?":"¿O estás buscando <strong>plataformas de PeerTube</strong>?","Maintenance of several PeerTube plaftorms (peertube.cpy.re, peertube2.cpy.re, etc.).":"Mantenimiento de varias plataformas de PeerTube (peertube.cpy.re, peertube2.cpy.re, etc.).","Manage abuse reports on videos, accounts or comments using a dedicated dashboard":"Administre informes de abuso en videos, cuentas o comentarios mediante un panel de control dedicado","Manage your channels":"Gestiona tus canales","Manage your library":"Administra tu biblioteca","Manage your videos":"Gestiona tus videos","Manual APK installation":"Instalación manual de APK","MB":"MB","Minimum hardware requirements:":"Requisitos mínimos de hardware:","Mobile application support":"Soporte de aplicación móvil","Moderation tools":"Herramientas de moderación","Modify the code of <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\" class=\"jpt-router-link\">PeerTube</a> or other related software (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framagit.org/framasoft/peertube/search-index\" class=\"jpt-router-link\">Sepia Search</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framagit.org/framasoft/peertube/joinpeertube\" class=\"jpt-router-link\">JoinPeerTube</a>...)":"Modifica el código de <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\" class=\"jpt-router-link\">PeerTube</a> y otro software relacionado (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framagit.org/framasoft/peertube/search-index\" class=\"jpt-router-link\">Sepia Search</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framagit.org/framasoft/peertube/joinpeertube\" class=\"jpt-router-link\">JoinPeerTube</a>...)","More information":"Más información","More than %{ total }+. Add filters to find more!":["Más de %{ total }+. ¡Agrega filtros para encontrar más!","%{ total }+ resultados. ¡Agrega filtros para encontrar más!"],"Moreover, Chocobozzz works on internal Framasoft's projects (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framapad.org\">Framapad</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatalk.org\">Framatalk</a>, etc.).":"Además, Chocobozzz trabaja en proyectos internos de Framasoft (<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framapad.org\">Framapad</a>, <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framatalk.org\">Framatalk</a>,etc.).","Music":"Música","My search":"Mi búsqueda","name@example.com":"nombre@ejemplo.com","Nederlands":"Países Bajos","Network":"Network","New stable releases preparation and communication (blog posts, changelog, etc.);":"Preparación y comunicación de nuevos lanzamientos estables (publicaciones de blog, registro de cambios, etc.);","News":"Noticias","News & Politics":"Noticias y política","No":"No","No it is not.":"No es no.","No it's not an octopus, it's a cuttlefish! From Latin sēpia, it's the reason why the mascot of PeerTube is called Sepia.":"No es un pulpo, ¡es una sepia! Del latín sēpia, es la razón por la que la mascota de PeerTube se llama Sepia.","No opinion":"Sin opinión","No results":"No hay resultados","No technical skills are required!":"¡No se necesitan conocimientos técnicos!","No video quota per user":"Sin cuota de vídeo por usuario","No we don't, because PeerTube is not a service but a free software.":"No lo hacemos, porque PeerTube no es un servicio sino un software libre.","Nor does Microsoft or Adobe have any control over who uses Word or Photoshop and for what purposes.":"Tampoco Microsoft o Adobe tienen control sobre quién usa Word o Photoshop, ni para qué propósitos.","Occitan":"Occitano","Official <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/install/docker\">Docker support</a>":"<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/install-docker\"> Soporte de Docker</a> oficial","On Android: ":"En Android: ","On iOS: ":"En iOS: ","On platform":"En plataforma","On the contrary, PeerTube's concept is to create a network of multiple small interconnected video hosting providers.":"Por el contrario, el concepto de PeerTube es crear una red de múltiples pequeños proveedores de alojamiento de video interconectados.","Optimize videos and generate <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/configuration#vod-transcoding\">multiple resolutions</a> using ffmpeg":"Optimiza videos y genera <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin-configuration?id=vod-transcoding\">múltiples resoluciones</a> usando ffmpeg","Or you prefer to subscribe to the PeerTube <strong>RSS feed</strong>?":"¿O prefieres suscribirte a la <strong>fuente RSS</strong> de PeerTube?","Organize videos in public or private <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/library#video-history\">playlists</a>":"Organizar videos en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use-library?id=video-history\">listas de reproducción</a> públicas o privadas","Other Framasoft's volunteers and salaried members also contribute to the PeerTube project on various aspects (strategy, communication, development, community animation).":"Otros voluntarios y miembros asalariados de Framasoft también contribuyen al proyecto PeerTube en varios aspectos (estrategia, comunicación, desarrollo, animación comunitaria).","Our plugins selection":"Nuestra selección de complementos","P2P can be disabled by default":"P2P se puede desactivar de forma predeterminada","P2P with WebRTC":"P2P con WebRTC","Page not found":"Página no encontrada","Peer-to-peer broadcasting":"Difusión de igual a igual (peer-to-peer)","PeerTube allows platforms to be connected to each other, creating a <strong>big network</strong> of platforms that are both autonomous and interconnected.":"PeerTube permite que las plataformas se conecten entre sí, creando una <strong>gran red</strong> de plataformas que son autónomas y están interconectadas.","PeerTube allows you to focus on what you do the best: your videos, the way <strong>you</strong> want to create them.":"PeerTube te permite centrarte en lo que se te da mejor: tus vídeos, la forma en la que <strong>tú</strong> quieras crearlos.","PeerTube developers are committed to develop and improve moderation tools to make instances always easier to manage.":"Los desarrolladores de PeerTube están entregados a desarrollar y mejorar las herramientas de moderación para facilitar la gestión de las instancias.","PeerTube does not contain all the tools I need to manage my platform":"PeerTube no contiene todas las herramientas que necesito para administrar mi plataforma","PeerTube does not impose any remuneration model. This is the choice we have made, and others (like DTube) have made other choices. So it's up to you to see what suits you.":"PeerTube es gratuito, descentralizado, distribuido y no impone ningún modelo de remuneración. Esta es la elección que hemos hecho, que es discutible, y otros (como Dtube) han hecho otras elecciones, que tienen sus ventajas. Depende de ti ver qué te conviene.","PeerTube exists thanks to your donations!":"¡PeerTube existe gracias a vuestras donaciones!","PeerTube is a free software, not a secret formula that belongs to Google (in the case of Youtube) or to Vivendi/Bolloré (Dailymotion). This free/libre license guarantees our fundamental freedoms as users.":"PeerTube es un software libre, no una fórmula secreta que pertenece a Google (en el caso de Youtube) o a Vivendi/Bolloré (Dailymotion). Esta licencia libre garantiza nuestras libertades fundamentales como usuarios.","PeerTube is a free/open-source software: all contributions are welcome to continue to improving it":"PeerTube es un programa libre y de código abierto: todas las contribuciones son bienvenidas para seguir mejorándolo","PeerTube is a tool for sharing online videos developed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft</a>, a french non-profit.":"PeerTube es una herramienta para compartir vídeos en línea desarrollada por <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft</a>, una organización francesa sin ánimo de lucro.","PeerTube is a tool that you install on a web server. It allows you to create a video hosting website, so create your \"homemade YouTube\".":"PeerTube es una herramienta que se instala en un servidor web. Te permite crear un sitio web de alojamiento de vídeo, así que crea tu \"YouTube casero\".","PeerTube is developed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft</a>, a French non-profit popular educational organization on digital issues.":"PeerTube is developed by <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://framasoft.org\">Framasoft</a>, una organización educativa popular francesa sin fines de lucro sobre temas digitales.","PeerTube is free, open-source, created for non-commercial purposes.":"PeerTube es libre, de código abierto y creado para fines no comerciales.","PeerTube is freely provided, no need to pay to install it on your server;":"PeerTube se proporciona gratuitamente, no es necesario pagar para instalarlo en tu servidor;","PeerTube is getting a mobile app, plus a remodel for its v7!":"¡PeerTube tendrá una aplicación móvil y una remodelación para su versión 7!","PeerTube is just the name of the software. You can install it on your server, and choose the name you want.":"PeerTube es solo el nombre del software. Puedes instalarlo en tu servidor, y escoger el nombre que quieras.","PeerTube is part of several actions assembled by Framasoft in the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://contributopia.org\">Contributopia roadmap</a>.":"PeerTube es parte de varias acciones reunidas por Framasoft en la <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://contributopia.org\">hoja de ruta de Contributopia</a>.","PeerTube is unique because (as far as we know) it's the only video hosting web application which combines three advantages:":"PeerTube es único porque (hasta donde sabemos) es la única aplicación web de alojamiento de vídeo que combina tres ventajas:","PeerTube mascot created by %{ by }":"Mascota de PeerTube creada por %{ by }","PeerTube mobile application support":"Soporte de la aplicación móvil de PeerTube","PeerTube news":"Noticias de PeerTube","PeerTube news archive":"Archivo de noticias de PeerTube","PeerTube news!":"¡Noticias de PeerTube!","PeerTube Presentation":"Presentación de PeerTube","PeerTube provides a <a href=\"https://docs.joinpeertube.org/admin/privacy-guide\">privacy guide</a> to help admins to fill their <em>Terms</em>":"PeerTube proporciona una <a href=\"https://docs.joinpeertube.org/admin/privacy-guide\">guía de privacidad</a> para ayudar a los administradores a llenar sus <em>Términos</em>","PeerTube REST API":"API REST de PeerTube","PeerTube support and discussions on bugtrackers, forum, IRC or by email;":"Soporte y discusiones de PeerTube sobre rastreadores de errores, foros, IRC o por correo electrónico;","PeerTube uses ActivityPub because this federation protocol is recommended by the W3C and is also used by other projects like the social network <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinmastodon.org/\">Mastodon</a>.":"PeerTube utiliza ActivityPub porque este protocolo de federación es recomendado por el W3C y también es utilizado por otros proyectos como la red social <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinmastodon.org/\">Mastodon</a>.","People":"Gente","People can subscribe to your channel from a PeerTube website or from an ActivityPub compatible software (Mastodon, Pleroma...)":"Las personas pueden suscribirse a su canal desde un sitio web de PeerTube o desde un software compatible con ActivityPub (Mastodon, Pleroma ...)","per user":"por usuario","Platforms":"Plataformas","Platforms created with PeerTube":"Plataformas creadas con PeerTube","Player embed API":"API del reproductor de inserción","Plugin homepage":"Página de inicio del complemento","Plugins & Themes":"Complementos y temas","Polski":"Polaco","Português (Portugal)":"Portugués (Portugal)","Press kit":"Dossier de prensa","Preview the video frame while scrubbing the progress bar":"Obtenga una vista previa del fotograma del video mientras desplaza la barra de progreso","Publish videos":"Publicar vídeos","Publish your videos with PeerTube, the YouTube alternative":"Publica tus vídeos con PeerTube, la alternativa a YouTube","Published by":"Publicado por","Pull requests/merge requests reviews, merges, and support of features added by external contributions (bug fixes, documentation, refactor, etc.);":"Solicitudes de extracción / solicitudes de fusión revisiones, fusiones y soporte de funciones agregadas por contribuciones externas (corrección de errores, documentación, refactorización, etc.);","RAM":"RAM","Recommended hardware requirements for a big instance to handle 1,000 concurrent viewers (see our <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org/news/stress-test-2023\">blog post about our viewers stress test</a>):":"Requisitos de hardware recomendados para que una instancia grande pueda manejar 1000 espectadores simultáneos (consulte nuestra <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://joinpeertube.org/news/stress-test-2023\">publicación de blog sobre nuestra prueba de estrés de espectadores</a>):","Reduce your server bandwidth using P2P on VOD and live videos":"Reduzca el ancho de banda de su servidor usando P2P en VOD y videos en vivo","Releasing a new PeerTube version takes a lot of our time, so we cannot change this release cycle.":"Lanzar una nueva versión de PeerTube nos toma mucho tiempo, por lo que no podemos cambiar este ciclo de lanzamiento.","Remember that PeerTube has only <a href=\"#who-is-working-on-peertube\">one full time developer</a> and a small handful of very involved volunteers. It is not a product developed by a start-up with a full time team and significant financial support.":"Recuerde que PeerTube solo tiene <a href=\"#who-is-working-on-peertube\">un desarrollador a tiempo completo </a>y un pequeño puñado de voluntarios muy involucrados. No es un producto desarrollado por una start-up con un equipo de tiempo complet y un importante apoyo financiero.","Report a bug: ":"Reportar un error: ","Science & Technology":"Ciencia y tecnología","Search and install PeerTube <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/customize-instance\">plugins or themes</a>":"Busca e instala <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin-customize-instance\">complementos o temas </a> de PeerTube","Search videos, channels and playlists":"Buscar videos, canales y listas de reproducción","See all PeerTube news":"Ver todas las noticias de PeerTube","See more questions":"Ver más preguntas","See older news":"Ver noticias más antiguas","See the different chapters of the video in the progress bar":"Vea los diferentes capítulos del vídeo en la barra de progreso","Sensitive videos":"Vídeos sensibles","Sepia can also help you to search PeerTube content like videos or channels on <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://sepiasearch.org/\">Sepia Search</a>!":"¡Sepia también puede ayudarte a buscar contenidos de PeerTube como vídeos o canales en <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://sepiasearch.org/\">Sepia Search</a>!","Set a <em>Support</em> button for your channel to explain how to support your work":"Establece un <em>Soporte</em> botón de tu canal para explicar cómo apoyar tu trabajo","Set metadata: category, licence, language, tags, description, thumbnail...":"Establecer metadatos: categoría, licencia, idioma, etiquetas, descripción, miniatura ...","Set simultaneous live streaming limits (per user/instance)":"Establecer límites de transmisión en vivo simultáneos (por usuario / instancia)","Set your appropriate NSFW policy (display, blur or hide NSFW videos)":"Establezca su política NSFW adecuada (mostrar, difuminar u ocultar videos NSFW)","Share an idea":"Compartir una idea","Share and interact with videos and playlists":"Comparte e interactúa con videos y listas de reproducción","Should I have a big server to run PeerTube?":"¿Debería tener un servidor grande para ejecutar PeerTube?","Since the first stable release of PeerTube in October 2018, <strong>every release</strong> added or improved moderation features:":"Desde el primer lanzamiento estable de PeerTube en octubre de 2018, <strong> cada lanzamiento </strong> agregó o mejoró las funciones de moderación:","So if you feel that PeerTube does not currently meet your needs, it's simple: don't use it right now.":"Así que si te parece que PeerTube no satisface tus necesidades actuales, es fácil: no lo uses de momento.","Sorry, but we did not find any platform matching your filters.":"Lo sentimos, pero no encontramos ninguna plataforma que coincida con tus filtros.","Sports":"Deportes","Storage":"Almacenamiento","Subscribe":"Suscríbete","Subscribe to channels":"Suscribirse a canales","Subscribe to local or remote channels to be notified when they publish videos":"Suscríbase a canales locales o remotos para recibir notificaciones cuando publiquen videos","Subscribe to the newsletter":"Suscríbete al boletín","Suggest an <strong>idea</strong> or <strong>improvement</strong>":"Sugiere una <strong>idea</strong> o una <strong>mejora</strong>","suomi":"Finlandés","svenska":"Sueco","Take a server for example with a 1 Gbit/s uplink for example pushing out 1080p60 streams at 5 Mbit/s per stream.":"Vamos a poner como ejemplo un servidor con una conexión de subida de 1 Gbit/s, por ejemplo, haciendo transmisiones de1080p60 a 5 Mbit/s por transmisión.","Talk to administrators and moderators that are real people, not robots":"Habla con administradores y moderadores que son personas reales, no robots","Test PeerTube REST API with the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api/rest-getting-started\">getting started guide</a>":"Prueba la API REST de PeerTube con la<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/api-rest-getting-started\">guía de inicio </a>","The <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/install/any-os\">installation guide is here</a> (only in English).":"La<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/#/install-any-os\"> guía de instalación está aquí</a> (solo en inglés).","The <strong>PeerTube mobile app</strong> for <a href=\"https://play.google.com/store/apps/details?id=org.framasoft.peertube\" target=\"_blank\">Android</a> & <a href=\"https://apps.apple.com/fr/app/peertube/id6737834858\" target=\"_blank\">iOS</a> is out!":"¡La <strong>aplicación móvil de PeerTube</strong> para <a href=\"https://play.google.com/store/apps/details?id=org.framasoft.peertube\" target=\"_blank\">Android</a> y <a href=\"https://apps.apple.com/fr/app/peertube/id6737834858\" target=\"_blank\">iOS</a> ya está disponible!","The ambition remains to be <strong>a free and decentralized alternative</strong>: the goal of an alternative is not to replace, but to propose something else, with different values, in parallel to what already exists.":"La ambición sigue siendo ser <strong>una alternativa gratuita y descentralizada</strong>: el objetivo de una alternativa no es reemplazar, sino proponer otra cosa, con valores diferentes, en paralelo a lo que ya existe.","The difference to YouTube is that it's not intended to create a huge platform centralizing videos from the whole world on a single server farm (which is horribly expensive).":"La diferencia con YouTube es que no tiene la intención de crear una gran plataforma que centralice vídeos de todo el mundo en una sola granja de servidores (lo cual es terriblemente costoso).","The feature is called <a href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\" target=\"_blank\">\"server redundancy\"</a> and caches your most popular videos to help serve additional viewers.":"Esta funcionalidad se llama <a href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\" target=\"_blank\"> «redundancia del servidor»</a> y almacena en caché tus vídeos más populares para ayudar a abastecer a espectadores adicionales.","The following web browsers are supported by PeerTube:":"PeerTube soporta los siguientes navegadores:","The only reason you might want more would be if you colocate your Redis or PostgreSQL services on a non-SSD system.":"La única razón por la que podría querer más sería si colocas tus sus servicios Redis o PostgreSQL en un sistema que no sea SSD.","The PeerTube P2P system based on well established protocols like HTTP and WebRTC, and the <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/following-instances#instances-redundancy\">redundancy system</a> are more easy for us to use and to maintain.":"El sistema PeerTube P2P basado en protocolos bien establecidos como HTTP y WebRTC, y el<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin-following-instances?id=instances-redundancy\"> sistema de redundancia</a> son más fáciles de usar y mantener para nosotros.","The web browser generates a random string to identify the viewer during the browser session and periodically notifies the server that a user is watching the video.":"El navegador web genera una cadena aleatoria para identificar al espectador durante la sesión del navegador y notifica periódicamente al servidor que un usuario está viendo el video.","There are none at the moment: PeerTube is a tool that we wanted neutral in terms of monetization.":"No hay ninguno, no por el momento, PeerTube es una herramienta que queríamos neutral en términos de remuneración.","There are two important angles to storage: disk space usage and sustained read speed.":"Hay dos aspectos importantes para el almacenamiento: el uso de espacio en disco y la velocidad de lectura sostenida.","There is no LTS version: only the latest stable version of PeerTube is supported by Framasoft.":"No hay una versión LTS: Framasoft solo admite la última versión estable de PeerTube.","there is problematic content hosted by the platform (not only one video/account/channel or two, but severals)":"hay contenido problemático alojado por la plataforma (no solo un video/cuenta/canal o dos, sino varios)","Therefore, you may find inappropriate videos on some PeerTube platforms. But it's far from being the majority of the PeerTube content.":"Por lo tanto, es posible que encuentres vídeos inapropiados en algunas plataformas PeerTube. Pero está lejos de ser la mayoría del contenido de PeerTube.","These actions aim to propose alternative digital tools to those coming from surveillance capitalism, so that people who do not recognize themselves in such a system can create spaces of freedom.":"Estas acciones tienen como objetivo proponer herramientas digitales alternativas a las provenientes del capitalismo de la vigilancia, para que las personas que no se reconozcan en tal sistema, puedan crear espacios de libertad.","This means that anyone can download and install PeerTube to host videos on a specific domain name (this is called \"hosting a PeerTube platform/website\").":"Esto quiere decir que cualquiera puede descargar e instalar PeerTube para alojar vídeos en un nombre de dominio específico (esto se llama «alojar una plataforma/página de PeerTube»).","Thoughts on the architecture, the design and the future of PeerTube;":"Reflexiones sobre la arquitectura, el diseño y el futuro de PeerTube;","To make a rough estimate of your disk space usage requirements, you want to know the answer to three questions:":"Para hacer una estimación aproximada de tus requisitos de uso de espacio en disco, debes conocer la respuesta a tres preguntas:","Topics":"Temas","Transcoding can also be offloaded to other machines using <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/remote-runners\">remote runners</a>.":"La transcodificación también se puede endilgar a otras máquinas usando <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/admin/remote-runners\">corredores remotos</a>.","Travels":"Viajes","Unfortunately we don't have enough resources to keep compatibility with other versions.":"Desafortunadamente no disponemos de recursos suficientes para mantener la compatibilidad con otras versiones.","Unlimited space":"Espacio ilimitado","Update your name, avatar or description in <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use/setup-account#update-your-profile\">your profile</a>":"Actualiza tu nombre, avatar o descripción en<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://docs.joinpeertube.org/use-setup-account?id=update-your-profile\">tu perfil</a>","Updating one of the fields will automatically update results below the form":"La actualización de uno de los campos actualizará automáticamente los resultados debajo del formulario","Upload an audio file and an image and let PeerTube take care of creating the video!":"¡Sube un archivo de audio y una imagen y deja que PeerTube se encargue de crear el video!","Upload and import videos":"Cargar e importar videos","Upload or import videos from the web (Youtube, Dailymotion...) or from a torrent file":"Sube o importa videos desde la web (Youtube, Dailymotion ...) o desde un archivo torrent","Use any of the below options to get in touch with the PeerTube team.":"Utilice cualquiera de las siguientes opciones para ponerse en contacto con el equipo de PeerTube.","Use external auth (LDAP, OpenID Connect...) using auth plugins":"Use autenticación externa (LDAP, OpenID Connect ...) usando complementos de autenticación","Use many advanced filters (tags, category, licence...)":"Utilice muchos filtros avanzados (etiquetas, categoría, licencia ...)","Use the built-in <em>Watch Later</em> playlist and add easily videos in it":"Utilice el incorporado <em>Ver mas tarde</em> lista de reproducción y agregue videos fácilmente en ella","Use the PeerTube player embed on your website":"Utilice el reproductor PeerTube incrustado en su sitio web","Use the video URL, playlist URL or channel handle/URL to fetch remote content":"Use la URL del video, la URL de la lista de reproducción o el identificador/URL del canal para obtener contenido remoto","Users can delete their account":"Los usuarios pueden eliminar su cuenta","Users can export their data and reimport it in another instance (in PeerTube >= 6.1)":"Los usuarios pueden exportar sus datos y volver a importarlos en otra instancia (en PeerTube >= 6.1)","Vehicles":"Vehículos","Video imports":"Importaciones de vídeo","Video maker":"Editor de vídeo","Video publication after moderation":"Publicación de vídeos tras moderación","Video transcoding":"Transcodificación de video","Videos":"Videos","Videos hosted on a PeerTube platform":"Vídeos alojados en una plataforma de PeerTube","View, share and update <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">PeerTube code</a>":"Ver, compartir y actualizar<a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube\">código de PeerTube</a>","Viewer":"Visor","Views are buffered, so don't panic if the view counter stays the same after you watched a video.":"Las visualizaciones se guardan en un búfer, así que no te alarmes si el contador de visualizaciones sigue igual después de haber visto un vídeo.","Vote for your favorite ideas or communicate your own suggestions, report a problem...":"Vota por tus ideas favoritas o comunica tus propias sugerencias, reporta un problema...","Watch the playlist on %{host}":"Ver la lista de reproducción en %{host}","Watch the video":"Ver vídeo","Watch the video on %{host}":"Ver el vídeo en%{host}","We <strong>try</strong> to keep compatibility with the latest minor version (2.3.1 with 2.2 for example).":"<strong> Intentamos</strong> para mantener la compatibilidad con la última versión secundaria (2.3.1 con 2.2 por ejemplo).","We become an actor of the video broadcasting;":"Nos convertimos en actor de la transmisión de videos;","We can answer with certainty: no!":"Podemos responder con certeza: ¡no!","We can display videos and accounts of other PeerTube websites;":"Podemos mostrar videos y cuentas de otros sitios web de PeerTube;","We can look under the hood of PeerTube (its source code): it's auditable, transparent;":"Podemos mirar bajo el capó de PeerTube (su código fuente): es auditable, transparente;","We did not go any further, as we refuse to tie our code to a particular content funding method, that might not fit all communities and deter others.":"No fuimos más allá, ya que nos negamos a vincular nuestro código a un método de financiación de contenido particular, que podría no adaptarse a todas las comunidades y disuadir a otras.","We don't make money by developing PeerTube.":"No ganamos dinero desarrollando PeerTube.","We have a policy for contributions related to security. Please refer to <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/security\">our security policy and advisories</a>.":"Contamos con una política de contribuciones relacionadas con la seguridad. Por favor refiérase a <a target=\"_blank\" rel=\"noopener noreferrer\" href=\"https://github.com/Chocobozzz/PeerTube/security\">nuestra política de seguridad y avisos</a>.","We recommend you to create your own digital identity, without using \"PeerTube\" for your project (software name, website domain...) to not confuse people about who is behind the website/project.":"Te recomendamos que crees tu propia identidad digital, sin utilizar \"PeerTube\" para tu proyecto (nombre del software, dominio del sitio web ...) para no confundir a la gente sobre quién está detrás del sitio web / proyecto.","We respect that, and remind that all software of the PeerTube project is free software and can be installed with their own domain name.":"Respetamos eso y recordamos que todo el software del proyecto PeerTube es software libre y se puede instalar con su propio nombre de dominio.","We will send you a few emails per year about new developments around PeerTube.":"Te enviaremos unos pocos correos al año sobre nuevos desarrollos relacionados con PeerTube.","Website developed by %{ by1 } and designed by %{ by2 }":"Sitio web desarrollado por %{ by1 } y diseñado por %{ by2 }","What are the main advantages of PeerTube?":"¿Cuáles son las principales ventajas de PeerTube?","What are the PeerTube features for administrators?":"¿Cuáles son las funciones de PeerTube para administradores?","What are the PeerTube features for content creators?":"¿Cuáles son las funciones de PeerTube para los creadores de contenido?","What are the PeerTube features for developers?":"¿Cuáles son las funciones de PeerTube para desarrolladores?","What are the PeerTube features for viewers?":"¿Cuáles son las funciones de PeerTube para los espectadores?","What is PeerTube?":"¿Qué es PeerTube?","What is PeerTube's policy about content monetization?":"¿Cuál es la política de PeerTube sobre monetización de contenido?","What is the PeerTube release policy?":"¿Cuál es la política de publicación de PeerTube?","What is the total size of the videos you wish to stream?":"¿Cuál es el tamaño total de los videos que desea transmitir?","What web browsers are supported by PeerTube?":"¿Qué navegadores soporta PeerTube?","What's new?":"¿Qué hay de nuevo?","While viewers themselves contribute a little additional bandwidth while watching the video in their browsers (mostly during surges), mirroring servers have a much greater uplink and will help your instance with sustained higher concurrent streaming.":"Si bien los propios espectadores aportan un poco de ancho de banda adicional mientras ven el video en sus navegadores (principalmente durante las oleadas), los servidores de duplicación tienen un enlace ascendente mucho mayor y ayudarán a su instancia con una transmisión simultánea más alta sostenida.","Who is the mascot of PeerTube? Is it an octopus?":"Quién es la mascota de PeerTube? ¿Es un pulpo?","Who is working on PeerTube?":"¿Quién trabaja en PeerTube?","Why does PeerTube use ActivityPub and WebRTC? Why not IPFS / DTube / Steemit?":"¿Por qué PeerTube usa ActivityPub y WebRTC? ¿Por qué no IPFS / DTube / Steemit?","Why hosting the code on GitHub and Framagit?":"¿Por qué alojar el código en GitHub y Framagit?","With PeerTube, no more opaque algorithms or obscure moderation policies! PeerTube platforms you visit are built, managed and moderated by their owners.":"¡No más algoritmos opacos o políticas de moderación incomprensibles con PeerTube! Las plataformas de PeerTube que visitas son creadas, gestionadas y moderadas por sus propietarios.","Write PeerTube <strong>documentation</strong>":"Escribe <strong>guías</strong> para PeerTube","Yes":"Sí","Yes it does!":"¡Sí lo hace!","Yes, core PeerTube (PeerTube without installed plugins/themes) is compatible with GDPR:":"Sí, Core PeerTube (PeerTube sin complementos/temas instalados) es compatible con GDPR:","Yes, Framasoft holds the \"PeerTube\" trademark in several countries for preventive purposes.":"Sí, Framasoft posee la marca registrada \"PeerTube\" en varios países con fines preventivos.","You can also go on the <a href=\"https://framacolibri.org/c/peertube\" target=\"_blank\" rel=\"noopener noreferrer\">forum</a> to discuss with the community.":"También puedes ir al <a href=\"https://framacolibri.org/c/peertube\" target=\"_blank\" rel=\"noopener noreferrer\">foro</a> para discutir con la comunidad.","You can help us to:":"Puedes ayudarnos a:","You can unsubscribe at any time. Your email address will never be given to anyone.":"Puedes cancelar la suscripción en cualquier momento. No le daremos a nadie tu dirección correo.","You prefer to be directly informed of PeerTube news? Subscribe to our newsletter!":"¿Prefieres ser directamente informado de noticias de PeerTube? ¡Suscríbete a nuestro boletín!","You will hugely benefit from at least a second thread though, because of transcoding. Transcoding is very cpu intensive.":"Sin embargo, te beneficiarás enormemente de al menos un segundo hilo, debido a la transcodificación. La transcodificación consume mucha CPU.","You're looking for videos or channels? Ask Sepia, our iconic cuttlefish!":"¿Estás buscando vídeos o canales? ¡Pregúntale a Sepia, nuestra icónica sepia!","You're right. PeerTube is not the perfect tool, far from it. And we never promised this software would include all the features corresponding to every use cases.":"Tienes razón. PeerTube no es la herramienta perfecta, ni mucho menos. Y nunca prometimos que este software incluiría todas las características adaptadas a cada caso.","Your email address":"Tu correo electrónico","Your profile":"Tu perfil","ελληνικά":"Griego","русский":"Ruso","日本語":"Japonés","简体中文（中国）":"Chino simplificado","on":{"Display when the video has been published: \"Published by ... on ...\"":"el"}}}